﻿
/*Login, Register, forgot and signup common css*/
.popup-header {
    padding-top: 10px;
    padding-bottom: 35px;
}


.popuptitle {
    font-size: 20px;
    color: #636363;
    font-weight: 600;
    margin: 0px;
}

.messageText {
    margin: 20px 0;
    display: block;
    clear: both;
    color: #636363;
    font-size: 15px;
    font-weight: 400;
}

.modal-content .log_field {
    width: 95%;
    height: 38px;
    background-color: none;
    font-size: 14px;
    color: #898787;
    font-weight: 400;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
    outline: none;
    border: solid 1px #d9d9d9;
    font-family: 'SourceSansPro-Regular', sans-serif;
}

    .modal-content .log_field:focus {
        border: solid 1px #3eccd6;
    }


.modal-content .btn-login {
    height: 39px;
    background-color: #3eccd6;
    margin: auto;
    display: block;
    padding: 0px 30px;
    color: #fff;
    border: none;
    cursor: pointer;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 15px;
}

    .modal-content .btn-login:hover, a:hover {
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    }

.btn-login:hover {
    text-decoration: none;
    color: #fff;
    background: #000;
}

.modal-content .btn-login:focus, .modal-content .btn-login:active {
    outline: 0;
}

.modal-content .midium {
    width: 45%;
}



.school {
    border: 1px solid #8496ba;
    height: 30px;
}

    .school:focus {
        border: 1px solid #8496ba;
    }

/*  /#Login, Register, forgot and signup common css*/

.log_field {
    width: 95%;
    height: 38px;
    background-color: none;
    font-size: 14px;
    color: #898787;
    font-weight: 400;
    padding: 0 10px;
    box-sizing: border-box;
    border: none;
    outline: none;
    border: solid 1px #d9d9d9;
}

    .log_field:focus {
        border: solid 1px #3eccd6;
    }

.home-mid* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
}

    a:hover, a:focus {
        outline: 0;
    }

img {
    border: none;
}

.top-alert-bar {
    position: fixed;
    color: #FFFFFF !important;
    background-color: #3eccd6 !important;
    width: 100%;
    box-shadow: 0 -1px 0 0 rgba(0,0,0,0.25) inset;
    z-index: 1099;
    border-radius: 0px !important;
    height: 72px !important;
    text-align: center !important;
    margin-bottom: 0px !important;
}

.bouncebar-text p {
    font-family: Helvetica,"Times New Roman",Times,serif;
    font-size: 1.2em;
    border-radius: 6px;
    border: 2px solid transparent;
    letter-spacing: .25px;
    text-shadow: 0 1px 2px rgba(0,0,0,0.25);
}

.header {
    background: #fff;
    width: 100%;
    float: left;
    margin: 0px;
    margin-top: 72px;
    border-bottom: solid 1px #5bcedf;
}

.header-top {
    background: #fff;
    width: 100%;
    float: left;
    margin: 0px;
    border-bottom: solid 1px #5bcedf;
}

.inner {
    margin: auto !Important;
    display: block !Important;
    position: relative;
}

.home-logo {
    margin: 35px 0 10px 0px;
    padding: 0px;
    float: left;
}

.ls_link {
    float: right;
    margin: 47px 0 0 0px;
}

    .ls_link ul {
        padding: 0px;
    }

        .ls_link ul li {
            list-style: none;
            display: inline-block;
            font-family: 'Source Sans Pro', sans-serif;
            font-size: 14px;
            font-weight: 600;
            margin: 0 0 0 7px;
        }

            .ls_link ul li a {
                text-decoration: none;
                color: #14c8dc;
                text-align: center;
                border: solid 2px #14c8dc;
                padding: 6px 10px;
                display: block;
                font-family: SourceSansPro-Regular;
                font-weight: 100;
            }

                .ls_link ul li a:hover {
                    border: solid 2px #46464d;
                    color: #46464d;
                }

.navigation {
    float: right;
    margin: 51px 15px 0 0px;
    padding: 0px;
}

.banner {
    width: 100%;
    float: left;
    background: url(../images/home/banner.jpg) no-repeat center;
    background-size: cover;
    height: 387px;
}

#mid-section {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    background: #fff;
}

.home-mid {
    max-width: 960px;
    width: 100%;
    margin: auto;
    display: block;
    overflow: hidden;
    margin-top: 50px;
}

    .home-mid p {
        font-family: 'SourceSansPro-Regular', sans-serif !important;
        font-weight: 600 !important;
    }

.title-home {
    font-family: 'Exo-Bold';
    font-size: 40px;
    color: #14c8dc;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    display: block;
    margin: auto;
    max-width: 485px;
}

    .title-home:after {
        border-bottom: 1px solid #ccc;
        content: "";
        display: block;
        height: 1px;
        margin: 10px auto;
        width: 280px;
    }

.iconMycourses {
    width: 71px;
    height: 71px;
    background: url(../images/home/features.jpg) 0px 0;
    float: left;
}

.iconFlashCards {
    width: 71px;
    height: 71px;
    background: url(../images/home/features.jpg) -71px 0;
    float: left;
}

.iconClassnotes {
    width: 71px;
    height: 71px;
    background: url(../images/home/features.jpg) -142px 0;
    float: left;
}

.iconMarketplace {
    width: 71px;
    height: 71px;
    background: url(../images/home/features.jpg) -213px 0;
    float: left;
}

.iconCareerCenter {
    width: 71px;
    height: 71px;
    background: url(../images/home/features.jpg) -284px 0;
    float: left;
}

.iconSchoolUpdates {
    width: 71px;
    height: 71px;
    background: url(../images/home/features.jpg) -355px 0;
    float: left;
}

.home-detail {
    margin: 43px 0 0 0px;
    padding: 0px;
    min-height: 95px;
}

    .home-detail img {
        float: left;
        margin: 0px;
        max-width: 71px;
        left: 0;
        top: 0;
    }

    .home-detail h3 {
        font-size: 20px;
        color: #14c8dc;
        font-weight: 600;
        text-transform: uppercase;
        display: block;
        margin: 0 0 0 95px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

        .home-detail h3 a {
            color: #14c8dc;
        }

            .home-detail h3 a:hover {
                color: #333;
                text-decoration: none;
            }

    .home-detail p {
        font-size: 14px;
        color: #5c5c5c;
        font-weight: 600;
        line-height: 18px;
        display: block;
        margin: 0 0 0 95px;
    }

.footbanner {
    width: 100%;
    float: left;
    background: url(../images/home/connectwith.jpg) no-repeat center;
    height: 275px;
    background-size: cover;
    margin: 145px 0 0 0px;
}

#footer {
    width: 100%;
    float: none!important;
    background: #46464d;
    margin: 0px;
    padding: 0px;
    border-top: solid 1px #29cddf;
    border-top:none!important;
    position:relative;
    z-index:9998;
}

.footlink {
    width: 100%;
    text-align: center;
    float: left;
    margin: 20px 0 10px 0;
}

    .footlink ul li {
        list-style: none;
        display: inline-block;
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 15px;
        color: #fff;
        font-weight: 300;
        margin: 0px 2px;
    }

        .footlink ul li a {
            text-decoration: none;
            color: #fff;
        }

            .footlink ul li a:hover {
                color: #29cddf;
            }

.social {
    float: right;
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 0;
    top: 13px;
}

    .social ul li {
        list-style: none;
        display: inline-block;
        font-size: 15px;
        color: #fff;
        font-weight: 400;
        vertical-align: middle;
        margin: 0 0 0 10px;
    }

        .social ul li a {
            color: #fff;
            font-size: 25px;
        }

            .social ul li a:hover {
                color: #29cddf;
            }
/*--mobbanner--*/
.mob-banner {
    display: none;
}

.mob-foot-banner {
    display: none;
}


/*--***********custome Responsive Css*******************--*/


@media screen and (max-width: 1200px) {
    .navigation {
        margin: 51px 5px 0 0px;
    }

    .inner {
        max-width: inherit !Important;
    }
}

@media screen and (max-width: 991px) {
    .navigation {
        position: absolute;
        width: 100%;
        right: 0;
        left: 0;
        margin: 46px 0 0 0px;
    }

    .ls_link {
        margin: 47px 35px 0 0;
    }
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 680px) {
    .banner {
        display: none;
    }

    .footbanner {
        display: none;
    }

    .mob-foot-banner {
        display: block;
        width: 100%;
        float: left;
        margin: 30px 0 0 0px;
    }

        .mob-foot-banner img {
            max-width: 100%;
            margin: auto;
        }

    .mob-banner {
        display: block;
        width: 100%;
        float: left;
    }

        .mob-banner img {
            max-width: 100%;
            margin: auto;
        }

    .title-home {
        font-size: 32px;
    }

    .home-detail h3 {
        font-size: 18px;
    }

    .home-detail p {
        font-size: 13px;
    }

    .social {
        width: 100%;
        text-align: center;
        position: relative;
        top: 0;
    }
}

/*--*********forsmallscreen**************--*/

@media screen and (max-width: 480px) {
    .ls_link {
        width: 100%;
        text-align: center;
        position: relative;
        margin: 8px 0 0 0px;
    }

    .home-logo {
        display: block;
        float: none;
        margin: 10px auto auto;
        text-align: center;
    }

    .navigation {
        margin: 7px 0 0 0px;
    }

    .title-home {
        font-size: 25px;
    }

    .home-detail {
        margin: 25px 0 0 0px;
    }

        .home-detail img {
            float: none;
            margin: auto;
            display: block;
        }

        .home-detail h3 {
            font-size: 16px;
            margin: 8px 0;
            text-align: center;
        }

        .home-detail p {
            margin: 0px;
            text-align: center;
        }

    .tutor-search {
        width: 100%;
        margin: auto;
        max-width: 320px;
        margin-top: 10px;
    }

    .iconMycourses {
        float: none;
        margin: auto;
    }

    .iconFlashCards {
        float: none;
        margin: auto;
    }

    .iconClassnotes {
        float: none;
        margin: auto;
    }

    .iconMarketplace {
        float: none;
        margin: auto;
    }

    .iconCareerCenter {
        float: none;
        margin: auto;
    }

    .iconSchoolUpdates {
        float: none;
        margin: auto;
    }
}

@media screen and (max-width: 320px) {
    .navigation {
        margin: 13px 0 0 0px;
    }

    .ls_link ul li {
        font-size: 13px;
    }

    .signup_button {
        width: 100%;
    }
}


.ui-select-choices-row{
    text-align:left;
}

.professional-profile{
        padding: 10px;
    padding-top: 20px;
}

.professional-profile .panel-heading.no-title{
        background: #54D5DE;
}

.professional-profile .user-info-img{
    min-height:200px;
}

.professional-profile .user-info-img img{
        max-width: 200px;
}

#profile-tab{
    background: #fff!important;
}

#profile-tab .pmbb-body dt{
    text-align:left;
    font-weight:600;
    width:100px;
}

.pmbb-header{
    padding-bottom:20px;
}

#profile-tab input{
        width: 100%;
    border: none;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    border-radius:0;
        padding-left: 2px;
}

.professional-profile .pmbb-body dd{
    margin-left:110px;
}

.professional-profile .col-sm-6 .pmb-block{
    border: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 15px;
        padding-left: 5px;
    padding-right: 5px;
}


.professional-profile select{
        border: none;
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding-bottom: 5px;
}



.relative{
    position:relative;
}

.pmbb-edit{
    display:none;
}

.pmb-block.toggled .volatile{
    display:none;
}

.pmb-block.toggled .pmbb-edit{
    display:block!important;
}

.pmbb-body .cd-actions i{
    padding-right:10px;
    cursor:pointer;
}
.pmbb-body .cd-actions i:hover{
    font-weight:700;
}
/* scaffolding */
/* ----------- */

.tt-dropdown-menu,
.gist {
  text-align: left;
}

/*.ng-invalid {
  border-color: red !important; 
}*/

/* site theme */
/* ---------- */

.typeahead,
.tt-query,
.tt-hint {
  width: 100%;
  /*height: 30px;*/
  /*padding: 8px 12px;*/
  /*font-size: 24px;*/
  /*line-height: 30px;*/
  /*border: 2px solid #ccc;*/
  /*-webkit-border-radius: 8px;*/
     /*-moz-border-radius: 8px;*/
          /*border-radius: 8px;*/
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  /*border: 2px solid #0097cf;*/
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  width: 100%;
  margin: 12px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  /*font-size: 18px;
  line-height: 24px;*/
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}